Subject: I-D Action: draft-zeng-dnsop-exclusive-rr-type-for-multi-cdn-00.txt

From: [email-masked]
Date: Mon, 24 Jul 2017 08:40:55 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Exclusive RR type for multi-CDN support
        Authors         : Yu Zeng
                          Haikuo Zhang
                          Nan Wang
                          Jiankang Yao
	Filename        : draft-zeng-dnsop-exclusive-rr-type-for-multi-cdn-00.txt
	Pages           : 11
	Date            : 2017-07-23

Abstract:
   With the boom of Multi-CDN services, more enterprises tend to apply
   Multi-CDN service to deliver better end user experience to online
   global audiences.  However, the current Multi-CDN strategy has some
   defects.  Different Multi-CDN providers have various implementations
   of CDN balancing, yet there is no such unified DNS protocol because
   that multiple CNAMEs violates DNS standards.  Some Multi-CDN
   implementations MAY have extra lookups for CDN redirection which
   causes longer query latency.  This document aims to provide an
   exclusive DNS RR type CDNNAME(CDN name) for Multi-CDN implementation.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-zeng-dnsop-exclusive-rr-type-for-multi-cdn/

There are also htmlized versions available at:
https://tools.ietf.org/html/draft-zeng-dnsop-exclusive-rr-type-for-multi-cdn-00
https://datatracker.ietf.org/doc/html/draft-zeng-dnsop-exclusive-rr-type-for-multi-cdn-00

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/